@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;background:#FFF;font-family:-apple-system,BlinkMacSystemFont,Noto Sans KR,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.9375rem 0;line-height:1;background:#fff;border-bottom:1px solid rgba(0,0,0,.08)}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:.8rem;font-weight:300;letter-spacing:-0.025em;color:#555}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;padding:0 .625rem;font-size:.8rem;font-weight:300;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:#333}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1.5rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner {width:300px}
#nav-header .dis-table-cell.user-banner2 {width:375px}

/* 전체 */
#nav-header .all-section {float:left;padding-left:1.25rem;padding-right:1.25rem;font-size:1.5rem;font-weight:500;letter-spacing:-0.05em;color:#333;cursor:pointer}


/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {position:relative;height:55px;margin-bottom:1.25rem;background:#fff;border:1px solid rgba(0,0,0,.12);border-bottom:2px solid #b00000}

/* 전체기사보기 */
#user-nav .total-section {float:left;font-size:.8rem;line-height:1;letter-spacing:-0.075em}
#user-nav .total-section a {display:inline-block;padding:1.35rem 1.25rem;color:#888}
#user-nav .total-section a:hover {color:#333}

/* 회사소개 */
#user-nav .user-etc {position:absolute;right:0;top:54px;}
#user-nav .user-etc li {float:left;font-size:.8rem;line-height:1;letter-spacing:-0.075em}
#user-nav .user-etc li a {display:inline-block;position:relative;padding:.9rem .625rem;color:#b00000}
#user-nav .user-etc li a:before {content:'';position:absolute;z-index:1;border-right:1px solid rgba(0,0,0,.1);right:0;top:1.35rem;bottom:1.35rem}
#user-nav .user-etc li:last-child a {padding-right:0}
#user-nav .user-etc li:last-child a:before {display:none}
#user-nav .user-etc li a:hover {color:#333}

/* 검색 */
#user-nav .user-search {float:right;width:225px;height:52px;background:#fff}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 65px);height:55px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;color:#292728;background:transparent;border:none;box-shadow:none}
#user-nav .user-search button {float:right;width:60px;height:55px;font-size:2rem;font-weight:400;color:#292728;cursor:pointer}


/* 섹션 */
#user-nav .mega-menu {display:block;position:relative;float:left;}
#user-nav .mega-menu li.inter {background:#b00000;}
#user-nav .mega-menu li.inter:hover {background:#6e110b;}
#user-nav .mega-menu li.inter > a {border:0 !important;color:#fff !important;font-weight:900 !important; }
#user-nav .mega-menu li.inter a ul {display:none;position:absolute;left:0 !important;z-index:998;width:1080px;padding-top:1px;padding-bottom:1px;/* background-color:#fff;border:1px solid rgba(0,0,0,.85);border-top:none */}
#user-nav .mega-menu li.inter ul li.sub {float:left;font-size:.8rem;padding-left:1px;padding-right:1px;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.inter ul li.sub a {float:left;display:block;padding:.9rem .625rem;font-weight:400;color:#888}
#user-nav .mega-menu li.inter ul li.sub a:hover {margin-top:2px;color:#292728;background:#fff !important}

#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:block;padding:1.125rem .935rem 1.188rem .935rem;font-size:.938rem;font-weight:500;letter-spacing:-0.07em;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#0A358B;font-weight:bold; /* background:#4267B2;border-radius:5px; */}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;left:0 !important;/*z-index:998;*/width:1080px;padding-top:1px;padding-bottom:1px;/* background-color:#fff;border:1px solid rgba(0,0,0,.85);border-top:none */}
#user-nav .mega-menu li.megaline ul li.sub {float:left;font-size:.8rem;padding-left:1px;padding-right:1px;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li.sub a {float:left;display:block;padding:.9rem .625rem;font-weight:400;color:#888}
#user-nav .mega-menu li.megaline ul li.sub a:hover {margin-top:2px;color:#292728;background:#fff !important}



/* sns */
.sns_box {position:relative;}
.sns_box ul.user-sns {position:absolute;right:177px;top:-6px}
.sns_box ul.user-sns li {float:left;padding:0 .312rem}
.sns_box ul.user-sns li:first-child {padding-left:0}
.sns_box ul.user-sns li:last-child {padding-right:0}
.sns_box ul.user-sns li a {display:block;width:26px;height:26px;font-size:.8rem;color:#fff;line-height:26px;background-color:#999;border-radius:50%;text-align:center}
.sns_box ul.user-sns li .fa.icon-post {line-height: 31px;}
.sns_box ul.user-sns li .fa.icon-blog {line-height: 32px;}
.sns_box ul.user-sns li:nth-child(1) a:hover {background-color:#3a5896}
.sns_box ul.user-sns li:nth-child(2) a:hover {background-color:#39a0ce}
.sns_box ul.user-sns li:nth-child(3) a:hover {background-color:#00c63c}
.sns_box ul.user-sns li:nth-child(4) a:hover {background-color:#00c63c}
.sns_box ul.user-sns li:nth-child(5) a:hover {background-color:#00c63c}

/* 강수현 / 1187351 / 20220805 번역 */
#nav-header{padding:.5rem 0 2rem 0;}
#interpretation .translation-icons {float:left;margin-left:0.75rem;}
#interpretation .translation-icons li {position:relative;float:left;padding-right:.175rem;line-height:40px}
#interpretation .translation-icons li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:0;height:0.875rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#interpretation .translation-icons li:first-child::before {display:none}
#interpretation .translation-icons li:last-child {padding-right:0}
#interpretation .translation-icons li > a {display:block;padding:0 .5rem;font-size:0.75rem;line-height:12px;color:#747474;font-weight:300}

